<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--
major/ minor versie:	0.1
datum creatie:			2 maart 2018
datum productie:		
gemaakt door			Nelleke van der Meer , Roland Hack
doelgroep					CustomerOrderTransportGlobal, Spring
Toelichting			    kopie van CustomerOrderTransport ontwikkeld voor LSP maar voor zelfstandig gebruik door CustomerOrderTransportGlobal en Spring

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co3="urn:postnl/mail/components/3" xmlns:co4="urn:postnl/mail/components/4" xmlns:cog1="urn:postnl/mail/customerordertransportglobal/1" targetNamespace="urn:postnl/mail/customerordertransportglobal/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="CustomerOrderTransportGlobal" type="cog1:CustomerOrderTransportGlobalType">
		<xsd:annotation>
			<xsd:documentation>Identifies all relevant shipment data from a customer perspective for the transport of (a collection of) tangible products  related to a specific commercial product exposed by the CBS organization. 
The shipment may concern a transport from globally anywhere to globally anywhere.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CustomerOrderTransportGlobalType">
		<xsd:sequence>
			<xsd:element ref="cog1:CustomerOrderTransportGlobalHeader" minOccurs="0"/>
			<xsd:element ref="cog1:CustomerOrderTransportGlobalLine" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="CustomerOrderTransportGlobalHeader" type="cog1:CustomerOrderTransportGlobalHeaderType"/>
	<xsd:complexType name="CustomerOrderTransportGlobalHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co2:ConsumerParty" minOccurs="0"/>
					<xsd:element ref="co2:ProviderParty" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:CommunicationLanguage" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="CustomerOrderTransportGlobalLine" type="cog1:CustomerOrderTransportGlobalLineType"/>
	<xsd:complexType name="CustomerOrderTransportGlobalLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="co1:SalesOrderReference" minOccurs="0"/>
			<xsd:element ref="co2:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="co3:LSPOldProduct" minOccurs="0"/>
			<xsd:element ref="co2:ConsignorParty" minOccurs="0"/>
			<xsd:element ref="co1:ReturnToSender-Party" minOccurs="0"/>
			<xsd:element ref="co2:ConsigneeParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementFinalDeliveryParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementCarrierParty" minOccurs="0"/>
			<xsd:element ref="co2:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ConsignmentShippingPeriod" minOccurs="0"/>
			<xsd:element ref="co1:AgreementSchedule" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryPeriod" minOccurs="0"/>
			<xsd:element ref="co4:TransportHandlingUnit" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>A class to describe a uniquely identifiable unit consisting of one or more packages, goods items, or pieces of transport equipment, as requested to be handled by the Transport User.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="fi1:ConsignmentInformation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsigneeAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignorAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:CarrierAssignedID" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
